Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 05:36:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns If it’s possible to check my last order I ordered serums from the ordinary and two mascara ,
 I’ve been using these products for so long i used to get them from uk but when i saw that you guys  provide  them I immediately got them but unfortunately it’s completely different than the one i use the original ones! The ordinary products in your website is actually fake and I tried to call the customer service the lady told me to send an email and send a proof and i did spoke to Mohamed who was completely useless and didn’t help me in anything and he took forever to reply with unnecessary information not even close to my inquiry or a copy paste long mag literally 0 efforts and this is completely unacceptable! To be honest i care about my skin and all the products i use to my skin and I will never risk it with fake products so all I’m asking for to return these items and refund the amount to tabby so they refund my amount or else this will raised to customer rights in dubai with all the screenshots of Mohamed chat with 0 efforts 

Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4792351